/*
 Theme Name:     Playas
 Theme URI:      http://www.naturismo.org
 Description:    Spacious Child Theme
 Author:         Naturismo.org
 Author URI:     http://www.naturismo.org
 Template:       spacious
 Version:        1.0.0
*/

@import url("../spacious/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

body.custom-background {
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
}

#primary {
	float: left;
	width: 65.5763547%;
}
#secondary {
	float: right;
	width: 30.4827586%;
}

/*ul#menu-principal li#menu-item-485{
    position:relative;
}

ul#menu-principal li#menu-item-485:before{
	content: "\F041";
	font-family: FontAwesome;
	position:absolute;
	left:0;
}*/


/*--------------------------------------------------------------------- PORTADA*/


#site-title a{
	font-size: 17px !important;
	font-family: Lato, sans-serif;
	font-weight: bolder;
	color: #169939;
}
p#site-description {
    line-height: 15px;
    font-size: 12px;
    padding-bottom: 0;
    color: #666666;
}

#header-logo-image {
    padding: 10px 30px 10px 10px;
}


h3.h3-main{
	text-align: center;
	border-bottom: thin #81d742 solid;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.header-post-title-container {
	border-bottom: 2px solid rgba(0, 0, 0, 0.1);
  padding: 45px 0;
	background-color: #81d742;
}

.breadcrumb {
    font-size: 16px;
	color: #FFF;
}

.breadcrumb a:hover {
    color: #FFF !important;
}

.header-post-title-class {
    font-size: 35px;
		color: #FFF;
}

* + h1, * + h2, * + h3, * + h4, * + h5, * + h6 {
    margin: 40px 0;
}


div#secondary .widget-title span {
	/*background-color: rgba(129, 215, 66, 0.15);*/
	display: block;
	padding: 10px;
}

@media screen and (max-width: 768px) {
	#primary, #secondary {
		float: none;
		width: 100%;
		margin: 0;
	}
}

a.info-link{
	background-color: rgba(129, 215, 66, 0.8);
	display: block;
	border: thin solid rgb(116, 193, 59);
	text-align: center;
	color: rgb(255, 255, 255);
	padding: 10px;
	font-size: 16px;
}

a.info-link:hover{
	background-color: rgba(129, 215, 66, 0.5);
}

.call-to-action-content-wrapper {
	border-color: #EAEAEA #18a19a #EAEAEA #18a19a !important;
	border-width: 1px 4px 1px 4px  !important;
	border-style: dashed solid dashed solid  !important;
	background-color: RGBA(66, 189, 215, 0.15) !important;
}
.call-to-action-content h3 {
    padding-bottom: 0;
    font-size: 2em;
		color: rgb(24, 161, 154);
		margin-bottom: 10px;
}

.call-to-action-button {
    background-color: rgb(24, 161, 154) !important;
}
.call-to-action-button:hover {
    background-color: rgb(19, 129, 123) !important;
}


.cta-mapa img{
	margin: 0;
}
.cta-playas h3.h3-main{
	border: none !important;
	/*width: 90%;*/
	background-color: #0170A8;
	padding: 10px;
	color: #FFF;

}


#lista-com{
	list-style-type: none;
	padding: 0;
}
#lista-com li{
	float: left;
	padding: 5px 10px;
	margin: 3px;
	background-color: rgba(1, 112, 168, 0.1);
	/*font-size: 1.1em;*/
}

#lista-com li:hover{
	background-color: rgba(1, 112, 168, 0.35);
}

#lista-com li#todas{
	background-color: #0170A8;
	color: #FFF;
}
#lista-com li#todas:hover{
	background-color: #81D742;
}
#lista-com li#todas a{
	color: #FFF;
	font-weight: bold;
	font-size: 0.8em;
}

#lista-com li .fa{
	color: #0170A8;
	margin-right: 8px;

}

#lista-com li a{
	color: #666666;
}



.cta-playas{
	background-color: #edf4f8;
	padding:20px;
	/*margin: 0 -25px;
	border-color: #EAEAEA #0170A8 #EAEAEA #0170A8 !important;
	border-width: 1px 4px 1px 4px  !important;
	border-style: dashed solid dashed solid  !important;*/

}

.sow-icon-container:hover{
	color: #0170A8 !important;
}


.fpw-page-title {
    margin: 0 !important;
    font-size: 18px;
    line-height: 1.5;
    padding: 0 0 20px 0;
}

a .fpw-page-title {
    color: #0170A8;
}

.fpw-read-more-link {
    display: inline-block;
    margin: 0 20px;
    background-color: #81d742;
    color: #FFF;
    padding: 3px 8px;
}

/*--------------------------------------------------------------------- SIDEBAR*/

div.tiempo{
	width: 100%!important;
	background-color: #F6F6F6 !important;
	border: 1px #E9E9E9 solid !important;
	/*padding: 10px;
	box-sizing: border-box;*/
}

div.eltiempo iframe {
	width: 100% !important;
}

table{
	width: 100% !important;
}


div#recuerda {
		text-align:justify;
    padding: 20px;
    background-color: rgba(5, 151, 231, 0.25);
		border: thin solid rgba(0, 0, 0, 0.1);
}
div#recuerda:hover {
	background-color: rgba(5, 151, 231, 0.35);
}

div#recuerda p{
	font-size: 14px;
}

div#recuerda h3{
	color: rgb(1, 112, 168);
	border-bottom: thin #0170a8 solid;
	padding-bottom: 10px;
	margin-bottom: 11px;
}

div.publicidad{
	box-sizing: border-box;
	background-color: rgba(0, 0, 0, 0.3);
	border: thin solid rgba(0, 0, 0, 0.1);
	min-height: 200px;
	width: 100%;
	text-align: center;
	padding: 100px;
	color: #111;
	margin-top: 50px;
}

div#asociacion{
	padding: 20px;
	background-color: rgba(129, 215, 66, 0.15);
	border: thin solid rgba(0, 0, 0, 0.05);
}

div#asociacion h3{
    border-bottom: thin solid rgb(55, 119, 8);
    color: rgb(55, 119, 8);
		padding-bottom: 10px;
		margin-bottom: 11px;
		font-size: 24px;
}
div#asociacion ul li{
		border: none !important;
		padding: 0 !important;
		font-size: 14px;
}
div#asociacion ul li a{
		padding: 15px 2px !important;
		color: rgb(102, 102, 102);
		display: block;
}
div#asociacion ul li i{
	color: #377708;
	margin-right: 5px;
}

#secondary .widget ul li:hover{

background-color: rgba(128, 214, 66, 0.15);

}

span.item-localidad{									/*CORRESPONDE CON LA LISTA DE PLAYAS DE CADA PROVINCIA EN SIDEBAR DE LA FICHA DE CADA PLAYA*/
	color: rgba(55, 119, 8, 0.6);
	font-size: 0.8em;
}


div.bannersocio {
    background-color: rgb(255, 223, 210);
    border: 1px solid rgb(248, 207, 189);
}

div.bannersocio img{
   margin: 0;
}

/*--------------------------------------------------------------------- PAGINA NATURISMO*/
div.nat-seccion{
border: 1px rgba(129, 215, 66, 0.2) solid;
}

div.nat-seccion:hover{
	background-color: rgba(129, 215, 66, 0.1);
}

div.nat-caja{
	padding: 20px;
}
div.nat-caja p{
	text-align: justify;
}

div.nat-caja h3 {
text-align: center;}

div.nat-caja h3 i{
	font-size: 40px;
	display: block;
	padding: 10px;
}

/*div.nat-leemas a{
	color: white;
	display: block;
	padding: 20px;
	text-align: right;
	background-color: #9fcce5;
}*/

/*div.nat-leemas a:hover{
	background-color: #619ec0;
}*/


/*--------------------------------------------------------------------- PAGINA COMUNIDAD MULTIPROVINCIA*/
.titulo-separador h2{
	font-size: 2em;
	padding-bottom: 0 !important;
	margin-bottom: : 300px !important;
}

h3.widget-title{
	text-align: center !important;
}
.decoration{
	margin-bottom: 40px !important;
}

/*

div.prov-mas a{
	color: white;
	display: block;
	padding: 10px;
	text-align: center;
	background-color: #9fcce5;
}
div.prov-mas a:hover{
	background-color: #d7c783;
}

*/


/*--------------------------------------------------------------------- PAGINA FEDARACIONES*/

.federacion{
	background-color: RGBA(192, 229, 249, 0.23);
	border: thin #c0e5f9 solid;
}

.federacion h3 {
    color: #fff;
    background-color: #0170a8;
    padding: 15px;
}

.federacion h4 {
	margin: 5px 0;
	font-size: 17px;
	font-weight: bold;
	color: #0170a8;
	text-align: center;
}
.federacion .center{
	text-align: center;
	background-color: #FFF;
	margin-bottom: 20px;
	min-height: 150px;
}
.federacion .center img{
	margin: 10px 0;
}
.federacion .center a{
	display: block;
}

.federacion ul{
	list-style-type: none;
}
.federacion ul li{
	margin: 10px 0;
}

.federacion ul li a{
	color: #666;
}

.federacion ul li a:hover{
	color: #81D742;
}

.federacion ul li span{
	margin: 0 20px 0 10px;
	color: #0170a8;
}

/*--------------------------------------------------------------------- SUBPAGINAS NATURISMO*/

.menu-naturismo{
	padding: 20px;
	background-color: rgba(5, 151, 231, 0.25);
	border: thin solid rgba(0, 0, 0, 0.1);
}

.menu-naturismo h3{
	color: rgb(1, 112, 168);
	border-bottom: thin #0170a8 solid;
	padding-bottom: 10px;
	margin-bottom: 11px;
}
.menu-naturismo ul{
	list-style-type: none;
	padding: 0;
}
.menu-naturismo ul li{
}

.menu-naturismo ul li a{
	display: block;
	padding: 10px 0;
	color: #666666;
}

.menu-naturismo ul li a:hover{
	background-color: rgba(5, 151, 231, 0.2);
	color: #FFF;
}

.menu-naturismo ul li a i{
	color: #0170a8;
	font-size: 20px;
	margin: 0 20px 0 15px;
}

/*--------------------------------------------------------------------- PAGINA COMUNIDAD MULTIPROVINCIA*/

.provincia_pin a{
	display:block;
	padding: 20px;
}

.provincia_pin a:hover{
	background-color: rgba(5, 151, 231, 0.1);
	color: #0170A8 !important;
}

a.read-more{
	background-color: rgb(129, 215, 66);
	color: rgb(255, 255, 255);
	padding: 7px 14px;
}

a.read-more:hover{
    background-color: rgba(129, 215, 66, 0.4);
}

/*--------------------------------------------------------------------- PAGINA ASOCIACIONES*/
h3.asoc-titulo{
	color: #fff;
	text-align: center;
	background-color: #81d742;
	padding: 15px;
	border-bottom: #74C13B 3px solid;
}

div.asoc {
	border: 2px #74C13B solid;
	margin: 30px 0;
}


div.asoc div:first-child{
	text-align: center;
}

div.asoc img {
	margin: 15px;
}

div.asoc h4 {
	font-size: 1.15em;
	text-align: center;
	background-color: #F5F5F5;
	padding: 15px;
	color: #666666;
}

div.asoc ul {
	list-style: none;
	padding: 20px;
	/*border: 1px #0170a8 solid;*/
	margin: 0 auto;
	background-color: #F5F5F5;
}

div.asoc ul li{
	padding: 5px 5px;
}

div.asoc ul li i{
	color: #0170A8;
	font-size: 1.3em;
	min-width: 30px;
	margin: 0 20px;
}

div.asoc ul span{
	margin-right: 20px;
	font-weight: bold;
}

/*--------------------------------------------------------------------- PAGINA VACACIONES*/
div.resort h3{
	color: #fff;
	text-align: center;
	background-color: #81d742;
	padding: 15px;
	border-bottom: #74C13B 3px solid;
}

div.resort ul {
	list-style: none;
	padding: 20px;
	margin: 0 auto;
}

div.resort ul li{
	padding: 5px 5px;
}

div.resort ul li i{
	color: #0170A8;
	font-size: 1.3em;
	min-width: 30px;
	margin: 0 20px;
}

div.resort ul span{
	width: 100px;
	display: inline-block;
	font-weight: bold;
}



/*--------------------------------------------------------------------- OTROS*/

a.glink img {                       /*  banderas cabecera  */
    padding: 5px;
}

.cookie-notice-container {		/*  aviso cookies  */
    border-top: 1px #5b8f35 dashed;
}

div#fenfooter h5{			/*  contacto footer  */
	font-size: 15px;
	text-align: center;
	color: #FFF;
	padding: 10px 0;
	margin: 0 !important;
}

div#fenfooter ul li i{
	width: 30px;
}

div.copyright{
	max-width: 75% !important;
	padding: 10px 0;
	font-size: 0.9em;
}

			/*  formulario portus 2017  */

.wpcf7-select {
	width: 100%;
}

div.acomp-form{
	background-color: #ffcfbc;
	padding: 20px;
	border: 1px #aa7163 solid;
	margin: 20px 0;
}
.wpcf7 .wpcf7-form.cf7skins.cf7s-strawberry textarea {
    height: 140px;
}


ol.tribe-list-widget li{		/*  lista eventos footer  */
	margin-bottom: 1rem !important;
}

ol.tribe-list-widget h4{
    font-size: 15px;
    line-height: 17px;
	padding-bottom: 10px;
}
ol.tribe-list-widget h4 a{
	color: #FFF !important;
}

ol.tribe-list-widget div.tribe-event-duration{
	font-size: 12px;
}

div.foogallery-container img {           /* Galeria FOOGALLERY */
    margin-bottom: 0 !important;
}

